.iot-flex, .iot-flex-2 {
  box-sizing: border-box;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

.iot-flex .at-field{
  flex-basis: 0;
  -webkit-box-flex: 1;
  flex-grow: 1;
  max-width: 100%;
}

.iot-flex-2 .at-field{
  -webkit-box-flex: 0;
  flex: 0 0 50%;
  max-width: 50%;
}
.field-iot-rsr-languages.at-field .at-content {
  display: inline;
}
.field-iot-rsr-languages.at-field .at-content::after {
  content: ",";
}
.field-iot-rsr-languages.at-field .at-content:last-child::after {
  content: "";
}